body {min-height:auto;}
.page-content {min-height:600px;}
h5 {font-size:13px;}
.btn-group-sm>.btn, .btn-sm {margin-bottom:10px; padding:3px 3px;}
.mst-1 {
    background: linear-gradient(45deg,#CB356B,#BD3F32);
}

.mst-2 {

   /* background: linear-gradient(45deg,#800080,#ffc0cb);*/
   /* background: linear-gradient(45deg,#fc4a1a,#f7b733);*/
   /* background: linear-gradient(45deg,#34e89e,#0f3443);*/
   /* background: linear-gradient(45deg,#44A08D,#093637);*/
   /* background: linear-gradient(45deg,#0575E6,#021B79);*/
  /*  background: linear-gradient(45deg,#093028,#237A57);
    background: linear-gradient(45deg,#36D1DC,#5B86E5);
    background: linear-gradient(45deg,#EB5757,#000000);
    background: linear-gradient(45deg,#F2994A,#F2C94C);
    background: linear-gradient(45deg,#642B73,#C6426E);
    background: linear-gradient(45deg,#06beb6,#48b1bf);
    background: linear-gradient(45deg,#7303c0,#ec38bc);
    background: linear-gradient(45deg,#FF5370,#ff869a);
    background: linear-gradient(45deg,#3C3B3F,#605C3C);
    background: linear-gradient(45deg,#00b09b,#96c93d);
    background: linear-gradient(45deg,#0f0c29,#302b63);
    background: linear-gradient(45deg,#FFB64D,#ffcb80);
    background: linear-gradient(45deg,#56CCF2,#2F80ED);
    background: linear-gradient(45deg,#7F00FF,#E100FF);
    background: linear-gradient(45deg,#ff9966,#ff5e62);
    background: linear-gradient(45deg,#b21f1f,#fdbb2d);
    background: linear-gradient(45deg,#0082c8,#ec38bc);
    background: linear-gradient(45deg,#2ed8b6,#59e0c5);*/
    background: linear-gradient(45deg,#4099ff,#73b4ff);
    background: linear-gradient(45deg,#093028,#237A57);
    background: linear-gradient(45deg,#41295a,#2F0743);
    background: linear-gradient(45deg,#ff7e5f,#feb47b);
    background: linear-gradient(45deg,#000428,#004e92);
    background: linear-gradient(45deg,#42275a,#734b6d);
}

.mst-3 {
    background: linear-gradient(45deg,#F7971E,#FFD200);
	color:#333;
}

.mst-4 {
   /* background: linear-gradient(45deg,#E44D26,#F16529);*/
}

.mst-5 {
    background: linear-gradient(45deg,#ff7e5f,#feb47b);
    background: linear-gradient(45deg,#4099ff,#73b4ff);
}

.mst-6 {
   background: linear-gradient(45deg,#093028,#237A57);
   background: linear-gradient(45deg,#E44D26,#F16529);
}

.mst-1 {
 background: #282537;
 background-image: -webkit-radial-gradient(top, circle cover, #3c3b52 0%, #252233 40%);
 background-image: -moz-radial-gradient(top, circle cover, #3c3b52 0%, #252233 40%);
 background-image: -o-radial-gradient(top, circle cover, #3c3b52 0%, #252233 40%);
 background-image: radial-gradient(top, circle cover, #3c3b52 0%, #252233 40%);
}

.mst-2{
 background: #43A047;
 background-image: -webkit-radial-gradient(right, circle cover, #00695C 0%, #43A047 80%);
 background-image: -moz-radial-gradient(right, circle cover, #00695C 0%, #43A047 80%);
 background-image: -o-radial-gradient(right, circle cover, #00695C 0%, #00695C 80%);
 background-image: radial-gradient(right, circle cover, #00695C 0%, #00695C 80%);
}

.mst-3{
 background: #EC407A;
 background-image: -webkit-radial-gradient(left, circle cover,#EC407A 0%, #FF5722 80%);
 background-image: -moz-radial-gradient(left, circle cover, #EC407A 0%, #FF5722 80%);
 background-image: -o-radial-gradient(left, circle cover, #EC407A 0%, #FF5722 80%);
 background-image: radial-gradient(left, circle cover, #EC407A 0%, #FF5722 80%);
}

.mst-4{
 background: #03A9F4;
 background-image: -webkit-radial-gradient(left, circle cover,#EC407A 0%, #03A9F4 80%);
 background-image: -moz-radial-gradient(left, circle cover, #EC407A 0%, #03A9F4 80%);
 background-image: -o-radial-gradient(left, circle cover, #EC407A 0%, #03A9F4 80%);
 background-image: radial-gradient(left, circle cover, #EC407A 0%, #03A9F4 80%);
}

.mst-5{
 background: #009688;
 background-image: -webkit-radial-gradient(left, circle cover,#009688 0%, #03A9F4 100%);
 background-image: -moz-radial-gradient(left, circle cover, #009688 0%, #03A9F4 100%);
 background-image: -o-radial-gradient(left, circle cover, #009688 0%, #03A9F4 100%);
 background-image: radial-gradient(left, circle cover, #009688 0%, #03A9F4 100%);
}

.mst-6{
 background: #03A9F4;
 background-image: -webkit-radial-gradient(left, circle cover, #03A9F4 0%, #009688 80%);
 background-image: -moz-radial-gradient(left, circle cover, #03A9F4 0%,#009688 80%);
 background-image: -o-radial-gradient(left, circle cover,#03A9F4 0%,#009688 80%);
 background-image: radial-gradient(left, circle cover, #03A9F4 0%, #009688 80%);
}

.mst-7{
 background: #EF5350;
 background-image: -webkit-radial-gradient(right, circle cover, #EF5350 0%, #F57C00 100%);
 background-image: -moz-radial-gradient(right, circle cover, #EF5350 0%, #F57C00 100%);
 background-image: -o-radial-gradient(right, circle cover,#EF5350 0%, #F57C00 100%);
 background-image: radial-gradient(right, circle cover, #EF5350 0%, #F57C00 100%);
}

.mst-8{
 background: #E65100;
 background-image: -webkit-radial-gradient(left, circle cover, #E65100 0%, #EF5350 55%);
 background-image: -moz-radial-gradient(left, circle cover, #E65100 0%,#EF5350 55%);
 background-image: -o-radial-gradient(left, circle cover, #E65100 0%,#EF5350 55%);
 background-image: radial-gradient(left, circle cover, #E65100 0%, #EF5350 55%);
}

.mst-9{
 background: #1E88E5;
 background-image: -webkit-radial-gradient(left, circle cover, #7E57C2 0%, #1E88E5 80%);
 background-image: -moz-radial-gradient(left, circle cover, #7E57C2 0%,#1E88E5 80%);
 background-image: -o-radial-gradient(left, circle cover, #7E57C2 0%,#1E88E5 80%);
 background-image: radial-gradient(left, circle cover, #7E57C2 0%, #1E88E5 80%);
}

.mst-10{
 background: #43A047;
 background-image: -webkit-radial-gradient(left, circle cover, #1E88E5 10%, #43A047 90%);
 background-image: -moz-radial-gradient(left, circle cover, #1E88E5 10%,#43A047 90%);
 background-image: -o-radial-gradient(left, circle cover, #1E88E5 10%,#43A047 90%);
 background-image: radial-gradient(left, circle cover, #1E88E5 10%, #43A047 90%);
}

.mst-11{
 background: #EC407A;
 background-image: -webkit-radial-gradient(left, circle cover, #43A047 10%, #EC407A 90%);
 background-image: -moz-radial-gradient(left, circle cover, #43A047 10%, #EC407A 90%);
 background-image: -o-radial-gradient(left, circle cover, #43A047 10%,#EC407A 90%);
 background-image: radial-gradient(left, circle cover, #43A047 10%, #EC407A 90%);
}

.mst-12{
 background: #F4511E;
 background-image: -webkit-radial-gradient(left, circle cover, #EC407A 0%, #F4511E 80%);
 background-image: -moz-radial-gradient(left, circle cover, #EC407A 0%,#F4511E 80%);
 background-image: -o-radial-gradient(left, circle cover, #EC407A 0%,#F4511E 80%);
 background-image: radial-gradient(left, circle cover,#EC407A 0%, #F4511E 80%);
}

.mst-13{
 background: #00796B;
 background-image: -webkit-radial-gradient(right, circle cover, #4DB6AC 0%, #00796B 80%);
 background-image: -moz-radial-gradient(right, circle cover, #4DB6AC 0%,#00796B 80%);
 background-image: -o-radial-gradient(right, circle cover, #4DB6AC 0%,#00796B 80%);
 background-image: radial-gradient(right, circle cover,#4DB6AC 0%, #00796B 80%);
}

.mst-4{
 background: #1565C0;
 background-image: -webkit-radial-gradient(top, circle cover, #64B5F6 0%, #1565C0 80%);
 background-image: -moz-radial-gradient(top, circle cover, #64B5F6 0%, #1565C0 80%);
 background-image: -o-radial-gradient(top, circle cover, #64B5F6 0%, #1565C0 80%);
 background-image: radial-gradient(top, circle cover,#64B5F6 0%, #1565C0 80%);
}


.mst-15{
 background: #1B5E20;
 background-image: -webkit-radial-gradient(top, circle cover,#4CAF50 0%, #1B5E20 80%);
 background-image: -moz-radial-gradient(top, circle cover, #4CAF50 0%, #1B5E20 80%);
 background-image: -o-radial-gradient(top, circle cover, #4CAF50 0%, #1B5E20 80%);
 background-image: radial-gradient(top, circle cover,#4CAF50 0%, #1B5E20 80%);
}

.mst-6{
 background: #E91E63;
 background-image: -webkit-radial-gradient(top, circle cover, #F06292 0%, #E91E63 80%);
 background-image: -moz-radial-gradient(top, circle cover, #F06292 0%, #E91E63 80%);
 background-image: -o-radial-gradient(top, circle cover, #F06292 0%, #E91E63 80%);
 background-image: radial-gradient(top, circle cover, #F06292 0%, #E91E63 80%);
}

.mst-7{
 background: #F4511E;
 background-image: -webkit-radial-gradient(top, circle cover, #FF7043 0%, #F4511E 80%);
 background-image: -moz-radial-gradient(top, circle cover, #FF7043 0%, #F4511E 80%);
 background-image: -o-radial-gradient(top, circle cover, #FF7043 0%, #F4511E 80%);
 background-image: radial-gradient(top, circle cover, #FF7043 0%, #F4511E 80%);
}

.table-scrollable {
    max-height: none!important;
    overflow: auto;
}
table.dataTable thead .sorting {background-image:none!important;}
table.dataTable thead .sorting {background-image:none!important;}
table.dataTable thead .sorting_asc  {background-image:none!important;}
table.dataTable thead .sorting_desc  {background-image:none!important;}

.page-content {background-color: #ececec;}

.card {border: 1px solid rgb(0 0 0 / 36%);
    border-radius: 0.5rem;}

.card-header {border-bottom: 1px solid rgb(0 0 0 / 32%);}
.card-body {padding: 1.25rem;
    padding-top: 1.25rem!important;}
label {font-weight: bold;
    color: #252626;
    font-size: 0.9rem;	}

